/* Starter CSS for Flyout Menu */
.sidebar.left nav,
.sidebar.left nav ul,
.sidebar.left nav ul li,
.sidebar.left nav ul ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 0;
}
.sidebar.left nav ul {
  position: relative;
  z-index: 1;
  float: left;
}
.sidebar.left nav ul li {
  float: left;
  min-height: 1px;
  line-height: 2em;
  vertical-align: middle;
  position:relative
}
.sidebar.left nav > ul > li.has-sub:after{
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  right: -5px;
  top: 10px;
  border-left: 5px solid #f6f6f6;
  border-right: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-top: 5px solid transparent;
}
.sidebar.left nav ul li.hover,
.sidebar.left nav ul li:hover {
  position: relative;
  z-index: 3;
  cursor: default;
}
.sidebar.left nav ul ul {
  margin-top: 1px;
  visibility: hidden;
  position: absolute;
  top: 1px;
  left: 99%;
  z-index: 2;
  width: 100%;
}
.sidebar.left nav ul ul li {
  float: none;
}
.sidebar.left nav ul ul ul {
  top:-2px;
  font-size:inherit;
  left: 99%;
}
.sidebar.left nav ul li:hover > ul {
  visibility: visible;
}
.sidebar.left nav ul li {
  float: none;
}
.sidebar.left nav ul ul li {
  font-weight: normal;
}
/* Custom CSS Styles */
.sidebar.left nav {
}
.sidebar.left nav ul a,
.sidebar.left nav ul a:link,
.sidebar.left nav ul a:visited {
  display: block;
  color: #848889;
  text-decoration: none;
  padding: 2px 7px;
}
.sidebar.left nav > ul {
  float: none;
}
.sidebar.left nav ul {
}
.sidebar.left nav > ul > li {
}
.sidebar.left nav > ul > li > div > a {
  padding: 2px 7px;
}
.sidebar.left nav > ul > li:hover {
}
.sidebar.left nav ul li:hover > div > a {
  color: #666;
}
.sidebar.left nav > ul > li:hover {
  background: #f6f6f6;
}
/* Sub Menu */
.sidebar.left nav ul ul a:link,
.sidebar.left nav ul ul a:visited {
}
.sidebar.left nav ul ul {
  width: 220px;
  background: none;
  border:1px solid #bdbdbd;
  top:-1px;
}
.sidebar.left nav ul ul a {
  padding: 2px 7px;
}
.sidebar.left nav ul ul li {
  background: #f6f6f6;
}
.sidebar.left nav ul ul li:last-child {
}
.sidebar.left nav ul ul li:first-child {
}
.sidebar.left nav ul ul li:last-child > a {
}
.sidebar.left nav ul ul li:first-child:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: -20px;
  top: 5px;
  border-left: 10px solid transparent;
  border-right: 10px solid #f6f6f6;
  border-bottom: 10px solid transparent;
  border-top: 10px solid transparent;
}